<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<!-- bootstrap responsive meta tag -->
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>2! 3! 가게</title>
	
	<!-- google fonts -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;0,400;0,500;0,700;0,900;1,300;1,400;1,500;1,900&display=swap" rel="stylesheet">

	<!-- bootstrap css -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

	<!-- external css -->
	<link rel="stylesheet" href="./styles/home.css">
</head>
<body>
	<!--start of navbar -->
	<nav class="navbar navbar-expand-lg navbar-dark">
	<img src=".\picref\Untitleddesign.png" width="50" alt="" class="d-inline-block align-middle mr-2">
	  <a class="navbar-brand" href="./home.html">2! 3! 가게</a>
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
	    <span class="navbar-toggler-icon"></span>
	  </button>
	  <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
	    <div class="navbar-nav">
	      <a class="nav-item nav-link" href="./pages/register.html">Register</a>
	      <a class="nav-item nav-link" href="./pages/login.html">Sign In</a>
	    </div>
		<span id="register"></span>
	  </div>
	</nav>
	<!-- end of navbar -->

	<!-- start of carousel -->
	<div class="container d-flex justify-content-center" id="carousel">
		<div class="row w-100 justify-content-center">
			<div class="col-12 col-md-6 d-flex justify-content-center" id="carouselId">
				<div id="carouselFade" class="carousel slide carousel-fade" data-ride="carousel" data-interval="2000">
				  <div class="carousel-inner">
				    <div class="carousel-item active">
				      <img src=".\picref\bts2013.jpg" class="img1 d-block w-100 min-vh-100" alt="...">
				    </div>
				    <div class="carousel-item">
				      <img src=".\picref\bts2014.jpeg" class="img1 d-block w-100 min-vh-100" alt="...">
				    </div>
				    <div class="carousel-item">
				      <img src=".\picref\bts2015.jpg" class="img1 d-block w-100 min-vh-100" alt="...">
				    </div>
				    <div class="carousel-item">
				      <img src=".\picref\bts2016.jpg" class="img1 d-block w-100 min-vh-100" alt="...">
				    </div>
				    <div class="carousel-item">
				      <img src=".\picref\bts2017.jpg" class="img1 d-block w-100 min-vh-100" alt="...">
				    </div>
				    <div class="carousel-item">
				      <img src=".\picref\bts2018.jpeg" class="img1 d-block w-100 min-vh-100" alt="...">
				    </div>
				    <div class="carousel-item">
				      <img src=".\picref\bts2019.jpeg" class="img1 d-block w-100 min-vh-100" alt="...">
				    </div>
				    <div class="carousel-item">
				      <img src=".\picref\bts2020.jpeg" class="img1 d-block w-100 min-vh-100" alt="...">
				    </div>
				    <div class="carousel-item">
				      <img src=".\picref\bts2021.jpeg" class="img1 d-block w-100 min-vh-100" alt="...">
				    </div>
				  </div>
				  <a class="carousel-control-prev" href="#carouselFade" role="button" data-slide="prev">
				    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
				    <span class="sr-only">Previous</span>
				  </a>
				  <a class="carousel-control-next" href="#carouselFade" role="button" data-slide="next">
				    <span class="carousel-control-next-icon" aria-hidden="true"></span>
				    <span class="sr-only">Next</span>
				  </a>
				</div>
		</div>
			<!-- end of carousel -->

	<!-- start of jumbotron -->
			<div class="col-12 col-md-6 d-flex justify-content-center">
					<div class="jumbotron jumbotron text-center">
						<h1 class="display-4">Welcome to<h1> 
						<h1 class="display-4">2! 3! 가게!</h1>
			    		<p class="description">Find and shop the award-winning, Grammy-nominated, chart-topping albums of BTS here.</p>
			    		<a href="./pages/register.html" class="homeSignUp mx-auto" role="button">Sign Up Today</a>
			    	</div>
				</div>
			</div>
		</div>
	</div>
	<!-- end of jumbotron -->









	<!-- start of footer -->
	<div class="footer d-flex justify-content-center p-1">
	<h4 class="footer__head">Follow BTS: </h4>
    <div class="row mx-auto">
        <a href="https://www.weverse.io/?hl=en" class="px-3 icon">
            <img src=".\picref\weverse.png" alt="" width="25px">
        </a>
        <a href="https://www.vlive.tv/channel/FE619" class="px-3 icon">
            <img src=".\picref\vlive.png" alt="" width="25px">
        </a>
        <a href="https://www.youtube.com/channel/UCLkAepWjdylmXSltofFvsYQ" class="px-3 icon">
            <img src=".\picref\youtube.png" alt="" width="25px">
        </a>
        <a href="https://twitter.com/BTS_twt?ref_src=twsrc%5Egoogle%7Ctwcamp%5Eserp%7Ctwgr%5Eauthor" class="px-3 icon">
            <img src=".\picref\twitter.png" alt="" width="25px">
        </a>
    </div>
</div>
	<!-- end of footer -->
	



	<!--Bootstrap JQuery -->
	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
</body>
</html>